[websocket]
url=ws://127.0.0.1:3001/websocket
Origin=http://127.0.0.1/

[UI-chargepoint]
style=QWidget#chargpiont{border-image: url(:/img/first/background.png)

[PNG]
chargeboard=:/img/charging/board.png
car=:/img/first/car.png
pluggb=:/img/first/icongb.png
plugccs2=:/img/first/iconccs2.png
plugccs1=:/img/first/iconccs1.png
plugcdm=:/img/first/iconcdn.png
plugtsl=:/img/first/icontls.png
pluggb_a=:/img/first/icongb_a.png
plugccs2_a=:/img/first/iconccs2_a.png
plugccs1_a=:/img/first/iconccs1_a.png
plugcdm_a=:/img/first/iconcdn_a.png
plugtsl_a=:/img/first/icontls_a.png
chargeback=:/img/first/chargebk.png
chargeback1=:/img/first/chargebk1.png
m1=:/img/first/m1.png
m2=:/img/first/m2.png
Qr1=/home/root/img/qr1.png
Qr2=/home/root/img/qr2.png

[lang]
language=2

[login]
username=
password=

[version]
ver=V3.49.1.2211|108.24.110.29|8.74.10.29
sn=0564420290682229
